Browse Source

Merge "Updated from global requirements"

changes/13/473213/2
Jenkins 5 years ago committed by Gerrit Code Review
parent
commit
e94bc1f5c9
  1. 8
      requirements.txt

8
requirements.txt

@ -15,10 +15,10 @@ cliff>=2.6.0 # Apache-2.0
decorator>=3.4.0 # BSD
docker-py>=1.8.1 # Apache-2.0
enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
eventlet!=0.18.3,<0.21.0,>=0.18.2 # MIT
eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
iso8601>=0.1.11 # MIT
jsonpatch>=1.1 # BSD
keystoneauth1>=2.20.0 # Apache-2.0
keystoneauth1>=2.21.0 # Apache-2.0
keystonemiddleware>=4.12.0 # Apache-2.0
kubernetes>=1.0.0b1 # Apache-2.0
marathon>=0.8.6 # MIT
@ -31,7 +31,7 @@ oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
oslo.log>=3.22.0 # Apache-2.0
oslo.messaging!=5.25.0,>=5.24.2 # Apache-2.0
oslo.middleware>=3.27.0 # Apache-2.0
oslo.policy>=1.17.0 # Apache-2.0
oslo.policy>=1.23.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.10.0 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0
@ -46,7 +46,7 @@ python-heatclient>=1.6.1 # Apache-2.0
python-neutronclient>=6.3.0 # Apache-2.0
python-novaclient>=9.0.0 # Apache-2.0
python-keystoneclient>=3.8.0 # Apache-2.0
requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0
requests>=2.14.2 # Apache-2.0
setuptools!=24.0.0,!=34.0.0,!=34.0.1,!=34.0.2,!=34.0.3,!=34.1.0,!=34.1.1,!=34.2.0,!=34.3.0,!=34.3.1,!=34.3.2,>=16.0 # PSF/ZPL
six>=1.9.0 # MIT
stevedore>=1.20.0 # Apache-2.0

Loading…
Cancel
Save